Index: GTP/trunk/Lib/Vis/Preprocessing/scripts/run_gvs_vps.sh
===================================================================
--- GTP/trunk/Lib/Vis/Preprocessing/scripts/run_gvs_vps.sh	(revision 2673)
+++ GTP/trunk/Lib/Vis/Preprocessing/scripts/run_gvs_vps.sh	(revision 2676)
@@ -27,8 +27,8 @@
 -preprocessor=gvs \
 -gvs_epsilon=0.0001 \
--gvs_total_samples=1000000 \
--gvs_samples_per_pass=1000000 \
+-gvs_total_samples=100000 \
+-gvs_samples_per_pass=100000 \
 -gvs_initial_samples=16 \
--gvs_max_viewcells=200  \
+-gvs_max_viewcells=1 \
 -gvs_min_contribution=50 \
 -gvs_per_viewcell=true \
Index: GTP/trunk/Lib/Vis/Preprocessing/scripts/demo1.env
===================================================================
--- GTP/trunk/Lib/Vis/Preprocessing/scripts/demo1.env	(revision 2660)
+++ GTP/trunk/Lib/Vis/Preprocessing/scripts/demo1.env	(revision 2676)
@@ -170,5 +170,5 @@
 
 KdTree {
-	pvsArea   1e-5
+	pvsArea   1e-3
 	sahUseFaces false
 	Termination {
Index: GTP/trunk/Lib/Vis/Preprocessing/scripts/run_demo_vienna
===================================================================
--- GTP/trunk/Lib/Vis/Preprocessing/scripts/run_demo_vienna	(revision 2672)
+++ GTP/trunk/Lib/Vis/Preprocessing/scripts/run_demo_vienna	(revision 2676)
@@ -1,3 +1,9 @@
 #!sh
+
+# add bin to path
+export PATH=../bin:$PATH
+
+#TARGET=debug
+TARGET=release
 
 
@@ -7,7 +13,15 @@
 
 SCENE=../data/vienna/vienna_cropped.obj
-SCENE=../data/vienna/city_full.obj
-#VIEWCELLS=../data/vienna/vienna_cropped-seq-3000-false-20-viewcells.xml.gz
-VIEWCELLS=../data/vienna/vienna_cropped-57000-viewcells.xml.gz
+#SCENE=../data/vienna/city_full.obj
+VIEWCELLS=../data/vienna/vienna_cropped-seq-3000-false-20-viewcells.xml.gz
+#VIEWCELLS=../data/vienna/vienna_cropped-57000-viewcells.xml.gz
+
+
+#SCENE=../data/Arena/arena-high-lods.obj
+SCENE=../data/Arena/arena_trees.obj
+#VIEWCELLS=../data/Arena/arena-high-lods-57000-viewcells.xml.gz
+#VIEWCELLS=../data/Arena/arena-high-lods-10000-viewcells.xml.gz
+VIEWCELLS=../data/Arena/arena-high-lods-5000-viewcells.xml.gz
+
 
 
Index: GTP/trunk/Lib/Vis/Preprocessing/scripts/run_demo_arena
===================================================================
--- GTP/trunk/Lib/Vis/Preprocessing/scripts/run_demo_arena	(revision 2625)
+++ GTP/trunk/Lib/Vis/Preprocessing/scripts/run_demo_arena	(revision 2676)
@@ -1,3 +1,9 @@
 #!sh
+
+# add bin to path
+export PATH=../bin:$PATH
+
+#TARGET=debug
+TARGET=release
 
 
@@ -5,22 +11,29 @@
 COMMAND="../scripts/preprocessor.sh -preprocessor_quit_on_finish- -preprocessor_use_gl_renderer+ -preprocessor_evaluate_filter- -samples_per_evaluation=5000000 -samples_per_pass=500000 -total_samples=100000000"
 
-SCENE=../data/Arena/arena-high-lods.obj
-VIEWCELLS=../data/Arena/arena-high-lods-57000-viewcells.xml.gz
-VIEWCELLS=../data/Arena/arena-high-lods-10000-viewcells.xml.gz
+#SCENE=../data/Arena/arena-high-lods.obj
+SCENE=../data/Arena/arena_trees.obj
+
+#VIEWCELLS=../data/Arena/arena-high-lods-57000-viewcells.xml.gz
+#VIEWCELLS=../data/Arena/arena-high-lods-10000-viewcells.xml.gz
 VIEWCELLS=../data/Arena/arena-high-lods-5000-viewcells.xml.gz
 
-
-#-rss_distributions=mutation+object_direction+spatial \
-#-preprocessor_stats=$PREFIX-i-mixed-b1-n4a.log \
+# SCENE=../data/Pompeii/PompeiiTen.obj
+# VIEWCELLS=../data/Pompeii/pompeii_big-seq-viewcells.xml.gz
 
 PREFIX=../work/plots/osp-TEST
+
+#SCENE=../data/atlanta/atlanta2.x3d
+#PREFIX=../work/plots/atlanta2-rss9
+
 DISTRIBUTIONS=mutation+object_direction+spatial
 
-$COMMAND -preprocessor=combined -scene_filename=$SCENE -view_cells_filename=$VIEWCELLS \
+$COMMAND -preprocessor=combined \
+-scene_filename=$SCENE \
+-view_cells_filename=$VIEWCELLS \
 -rss_distributions=$DISTRIBUTIONS \
 -view_cells_use_kd_pvs+ -af_use_kd_pvs+ \
 -preprocessor_visibility_file=$PREFIX-i-mixed-b1-n4a.xml \
--preprocessor_ray_cast_method=2 \
--preprocessor_stats=$PREFIX-i-spatial-b1-n4a.log \
+-preprocessor_stats=$PREFIX-i-mixed-b1-n4a.log \
 -preprocessor_histogram_file=$PREFIX-i-mixed-b1-n4a.hlog \
 demo1.env
+
